
GRUPO 4 B 2023 - Bug #3251

Bug # 3242 (New): Semana 14

Implementación de la Solución de Comunicación Remota

10/06/2023 12:31 PM - Diego Lopez

Status: New Start date: 11/14/2023

Priority: Normal Due date: 11/28/2023

Assignee: Sergio Huanca % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/26/2023 11:19 AM - Sebastian Becerra

- % Done changed from 0 to 50

#2 - 11/25/2023 09:57 AM - Sebastian Becerra

- Due date changed from 10/27/2023 to 11/28/2023

- Start date changed from 10/17/2023 to 11/14/2023

- % Done changed from 50 to 100
